=== debian/control ===
Source: compiz-plugins-main
Priority: extra
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends:  debhelper (>= 7.0.50~), dh-autoreconf, intltool,
 compiz-dev (>= 0.8.8), compiz-fusion-bcop (>= 0.8.8), libdecoration0-dev (>= 0.8.8),
 libmateconf-dev, libglib2.0-dev, libglu1-mesa-dev, libjpeg62-dev, 
 libxml2-dev, libxslt1-dev, pkg-config, xsltproc, libcairo2-dev, libpango1.0-dev, 
 librsvg2-dev, libsm-dev, libdbus-1-dev,
 hardening-wrapper,
Standards-Version: 3.9.3
Section: x11

Package: compiz-fusion-plugins-main
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${compizcore:Depends}
Description: Compiz Fusion plugins - main collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides the primary and most well tested set of plugins
 from the compiz project.
