=== debian/control ===
Source: compiz-plugins-main
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: dh-autoreconf,
               compiz-dev (>= 2:0.8.14-0~),
               compiz-bcop (>= 2:0.8.14-0~),
               debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libglib2.0-dev,
               libdecoration0-dev (>= 2:0.8.14-0~),
               libglu1-mesa-dev,
               libjpeg62-turbo-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxslt1-dev,
               pkg-config,
               xsltproc
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/compiz-plugins-main
Vcs-Git: https://salsa.debian.org/compiz-team/compiz-plugins-main.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compiz-plugins-main

Package: compiz-plugins-main
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends}
Conflicts: compiz-dev (<< 2:0.8.14-1), compiz-plugins-default (<< 2:0.8.14-1), compiz-plugins (<< 2:0.8.14-1)
Replaces: compiz-dev (<< 2:0.8.14-1), compiz-plugins-default (<< 2:0.8.14-1), compiz-plugins (<< 2:0.8.14-1)
Description: Compiz Reloaded plugins - main collection
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides the primary and most well tested set of plugins
 from the compiz project.
