## compiz-plugins-main 0.8.16

=== debian/changelog ===
compiz-plugins-main (2:0.8.16-4) unstable; urgency=medium

  * patches/a11y-isenabled: Set org.a11y.Status.IsEnabled to true, otherwise
    e.g. mozilla applications would not expose at-spi unless e.g. orca is
    running.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 22 Feb 2019 11:10:14 +0100

compiz-plugins-main (2:0.8.16-3) unstable; urgency=medium

  * patches/visible: Ignore events from invisible objects.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 11 Feb 2019 20:23:16 +0100

compiz-plugins-main (2:0.8.16-2) unstable; urgency=medium

  * Upload to unstable.
  * Move .pc files to a multiarch location.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Dec 2018 02:30:55 +0100

compiz-plugins-main (2:0.8.16-1) experimental; urgency=medium

  * New upstream release.
    - control: Add libatspi2.0-dev build-dep.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 13:47:59 +0100
