=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+include /usr/share/dpkg/architecture.mk
 
 %:
 	dh $@ --with autoreconf
@@ -15,6 +17,8 @@
 # remove unneeded .la files
 	find $(CURDIR)/debian -type f -name '*.la' -print0 | xargs -0 rm -f
 	dh_install
+	mkdir debian/compiz-plugins-main/usr/lib/$(DEB_HOST_MULTIARCH)
+	mv debian/compiz-plugins-main/usr/lib/pkgconfig debian/compiz-plugins-main/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vcompizcore:Depends=$(COMPIZCORE_DEPENDS)
