=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/compiz-plugins-main-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/compiz-plugins-main/tags .*/v?(\d\S*)\.tar\.gz
