## compiz-plugins-main 0.8.18

=== debian/changelog ===
compiz-plugins-main (2:0.8.18-5) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Update URL.
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on compiz-bcop.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libdecoration0-dev.
    + compiz-plugins-main: Drop versioned constraint on compiz-dev,
      compiz-plugins and compiz-plugins-default in Conflicts.
    + compiz-plugins-main: Drop versioned constraint on compiz-dev,
      compiz-plugins and compiz-plugins-default in Replaces.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 17:50:05 +0100

compiz-plugins-main (2:0.8.18-4) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Colomban Wendling ]
  * patches/dynamic-outputs: New patch to fix EZoom crash when a new output is
    plugged in.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 30 Sep 2020 17:59:49 +0200

compiz-plugins-main (2:0.8.18-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Refer to specific version of license GPL-2+.

  [ Samuel Thibault ]
  * patches/focus-atspi: Enable at-spi watchers only when needed.
  * control: Bump Standards-Version to 4.5.0 (no change).

  [ Colomban Wendling ]
  * patches/focus-position: Fix focus position on some situation with ATK >=
    2.36.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Aug 2020 02:04:42 +0200

compiz-plugins-main (2:0.8.18-2) unstable; urgency=medium

  * Update upstream URL
  * patches/focus-track: Enable focus tracking by default.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Apr 2020 21:58:07 +0200

compiz-plugins-main (2:0.8.18-1) unstable; urgency=medium

  * New upstream release. Closes: Bug#957098.
    - patches/a11y-isenabled: Upstreamed.
    - patches/altcaret: Upstreamed.
    - patches/visible: Upstreamed.
    - control: Add libnotify-dev build-dep.
    - control: Bump compiz dependency to 0.8.18 to get latest
    compiz-core-abiversion.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:33 +0200

compiz-plugins-main (2:0.8.16-5) unstable; urgency=medium

  * patches/altcaret: Fix zoom position in firefox on empty entries.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 19:16:49 +0200
