=== debian/control ===
Source: compiz-plugins-main
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: compiz-dev (>= 2:0.8.18~),
               compiz-bcop,
               debhelper-compat (= 12),
               intltool,
               libcairo2-dev,
               libglib2.0-dev,
               libdecoration0-dev,
               libglu1-mesa-dev,
               libjpeg62-turbo-dev,
	       libnotify-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxslt1-dev,
               libatspi2.0-dev,
               pkg-config,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gitlab.com/compiz/compiz-plugins-main.git
Vcs-Git: https://salsa.debian.org/compiz-team/compiz-plugins-main.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compiz-plugins-main

Package: compiz-plugins-main
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends}
Description: Compiz Reloaded plugins - main collection
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides the primary and most well tested set of plugins
 from the compiz project.
