=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # Detect which package is provided by compiz-core:
 COMPIZCORE_DEPENDS := $(shell dpkg-query --showformat='$${Provides}\n' -W compiz-core)
