=== debian/watch ===
version=3
https://gitlab.com/compiz/compiz-plugins-main/-/tags \
/compiz/compiz-plugins-main/.*/compiz-plugins-main-v?@ANY_VERSION@@ARCHIVE_EXT@
