## compiz-plugins-main 0.9.4+bzr20110406

=== debian/changelog ===
compiz-plugins-main (0.9.4+bzr20110406-0ubuntu2) natty; urgency=low

  * debian/patches/00_bzr_fix_centered_expo.patch:
    - from upstream bzr, fix Centered layout for expo plugin (LP: #754689)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Apr 2011 11:40:24 +0200

compiz-plugins-main (0.9.4+bzr20110406-0ubuntu1) natty; urgency=low

  * New upstream snapshot:
    - Wall of desktop move wrong window (LP: #743634)
    - Wrong window moves (LP: #741656)
  * 03_default_options.patch:
    Enforce switcher 'bring to front' to none to avoid seeing the launcher
    while doing ALT-Tab (LP: #750283)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 14:21:07 +0200

compiz-plugins-main (0.9.4git20110322-0ubuntu1) natty; urgency=low

  * New upstream bugfix snapshot
  * debian/control:
    - bump dep for latest ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Mar 2011 21:47:11 +0100

compiz-plugins-main (0.9.4-0ubuntu4) natty; urgency=low

  * 03_default_options.patch:
    - revert the ubuntu change from 0s to 0.2s delay back to avoid flickering
    - show other window when doing alt-tab and ensure that the settings are
      according to LP: #736938

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Mar 2011 17:44:53 +0100

compiz-plugins-main (0.9.4-0ubuntu3) natty; urgency=low

  * 03_default_options.patch:
    - change default option from 0.2s delay to 0s for compiz staticswitcher plugin
    - don't get a close animation on gnome-screenshot (LP: #93234)
    - Change <Super> + e to <Super> + s for switch workspace (trigger expo mode)
      in the classic session as in unity (LP: #723273)
    - deactivate mipmapping in staticswitcher as it can make alt Tab very slow
      (some seconds) on some hardware (LP: #684843)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 16 Mar 2011 19:21:19 +0100

compiz-plugins-main (0.9.4-0ubuntu2) natty; urgency=low

  * debian/control:
    - add missing Conflicts/Replaces on package renaming

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 25 Feb 2011 09:24:20 +0100

compiz-plugins-main (0.9.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * Rename source and binaries package (there is no more compiz-fusion)
    and add transitional package
  * Remove cherry-picked upstream patches
  * add debian/compiz-plugins-main.install

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 17:34:18 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu8) natty; urgency=low

  * debian/control:
    - update and rebuild for latest ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Jan 2011 11:24:45 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu7) natty; urgency=low

  * debian/control:
    - update and rebuild for latest ABI break
  * debian/patches/03_default_options.patch:
    - new settings for natty

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 14 Jan 2011 00:28:15 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu6) natty; urgency=low

  * debian/control:
    - rebuild and pick latest for ABI breakeage 
  * debian/patches/02_no_fade_on_static_switcher.patch:
    - no fade on staticswitcher (LP: #683635)
  * debian/patches/03_default_options.patch:
    - enable window snap by default
    - disable ezoom mouse scrolling by default (LP: #684925)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Dec 2010 16:42:59 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu5) natty; urgency=low

  * debian/control:
    - ensure rebuilding against latest compiz-dev to build with -g -O2

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Nov 2010 13:00:28 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu4) natty; urgency=low

  * debian/patches/01-animation-defaults.patch:
    - change the zoom springiness default value
  * debian/control:
    - the latest snashpot needed a new compiz version to get the gconf schema
      built (compiz-dev)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Nov 2010 20:32:13 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu3) natty; urgency=low

  * New upstream snapshot as a patch (upstream compiz main plugin merger is
    broken):
    debian/patches/00_git_snapshot_101124.patch:
    - fix edge pixels not being active (LP: #638974)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 24 Nov 2010 22:31:21 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - bump compiz build-dep to take the new ABI into account

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Nov 2010 18:23:25 +0100

compiz-fusion-plugins-main (0.9.2.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control, debian/rules:
    - convert to cmake, remove autoconf, and convert to debhelper7
  * debian/control:
    - bump compiz build-dep and deps to 0.9,
    - reintroduce coreabiversion trick to dep on the good package
  * debian/install:
    - removed, seems we shipped all files anyway. Now install in the package
      directly
  * debian/docs:
    - adapt to latest upstream shipped file
  * debian/source:
    - switch to quilt format
  * debian/patches/01-animation-defaults.patch,
    debian/patches/03_default_options.patch,
    debian/patches/06_bug326995.patch,
    debian/patches/08_disable_desktop_vpswitch.patch:
    - adapt to latest version
  * debian/patches/02_fix_edges.patch:
    - removed for now: the plugin has been rewritten and have a different
      behavior
  * debian/control:
    - remove compiz-fusion-bcop as a build-dep, now built in the core itself
  * debian/rules:
    - add some switch to build in package mode, not in debug one

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Oct 2010 12:07:20 -0400

compiz-fusion-plugins-main (0.8.6-0ubuntu2) maverick; urgency=low

  * debian/control: Lower -bcop dependency to >= 0.8.4 again, there is no
    version 0.8.6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Aug 2010 00:25:43 +0200

compiz-fusion-plugins-main (0.8.6-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Update compiz versions

