## compiz-plugins-main 0.9.4+bzr20110527

=== debian/changelog ===
compiz-plugins-main (0.9.4+bzr20110527-0ubuntu1~natty1) natty-proposed; urgency=low

  * New bug fix release:
    - apps started fullscreen in unity can never unfullscreen (LP: #765422)
  * debian/patches/00_bzr_fix_centered_expo.patch:
    - removed, applied upstream

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 01 Jun 2011 10:24:29 +0200
