=== debian/control ===
Source: compiz-plugins-main
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: compiz-dev (>= 1:0.9.4git20110322),
               intltool,
               libgconf2-dev,
               libglib2.0-dev,
               libtool,
               libglu1-mesa-dev,
               libjpeg62-dev,
               libxml2-dev,
               libxslt1-dev,
               pkg-config,
               xsltproc,
               libcairo2-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libsm-dev,
               libdbus-1-dev,
               libdecoration0-dev (>= 1:0.9.0),
               libboost1.42-dev,
               libboost-serialization1.42-dev,
               cmake, 
               cdbs,
               debhelper (>= 7.0.50~),
               quilt,
Standards-Version: 3.8.1
Section: x11
Vcs-Bzr: http://bazaar.launchpad.net/~compiz/compcomm-plugins-main/ubuntu

Package: compiz-plugins-main
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         compiz-core, compiz-core-abiversion-${coreabiversion}
Breaks: compiz-core (<< 1:0.9.2.1+glibmainloop3)
Replaces: compiz-fusion-plugins-main (<< 0.9.4-0ubuntu1)
Conflicts: compiz-fusion-plugins-main (<< 0.9.4-0ubuntu1)
Description: Compiz Fusion plugins - main collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness.
 .
 This package provides the primary and most well tested set of plugins
 from the compiz-fusion project.

Package: compiz-fusion-plugins-main
Depends: compiz-plugins-main, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package.
 .
 This package ensures a clean upgrade path, and can be safely removed
 after the upgrade.
