=== debian/watch ===
version=3
http://releases.compiz.org/([\d\.]+)[02468]/ compiz-plugins-main-([\d\.]+)\.tar\.gz
