=== thumbnail/CMakeLists.txt ===
find_package (Compiz REQUIRED)

include (CompizPlugin)

compiz_plugin (thumbnail PLUGINDEPS text mousepoll)
