=== debian/changelog ===
compiz-plugins-main (1:0.9.6-0ubuntu4.2) oneiric-proposed; urgency=low

  * debian/patches/fix-876591.patch:
    - Ctrl-Alt-KP_9 adjusts window to upper half instead of top right corner 
      (behaves like Ctrl-Alt-KP_8) 
      (lp: #876591)

 -- Omer Akram <om26er@ubuntu.com>  Mon, 05 Dec 2011 20:38:27 +0500

compiz-plugins-main (1:0.9.6-0ubuntu4.1) oneiric-proposed; urgency=low

  * debian/patches/fix-875557.patch:
    - Compiz grid overlay appears after workspace switcher use.
      (LP: #875557)
  * debian/patches/fix-891886.patch:
    - Compiz grid plugin is fired when resizing a window. (LP: #891886)

 -- Omer Akram <om26er@ubuntu.com>  Mon, 05 Dec 2011 15:36:29 +0100

compiz-plugins-main (1:0.9.6-0ubuntu4) oneiric-proposed; urgency=low

  * debian/patches/fix-872161.patch:
    - When grabbing a window to demaximize it after dragging it up,
      sometimes the position will not be where you expect it to be
      (LP: #872161)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Oct 2011 10:49:59 +0200

compiz-plugins-main (1:0.9.6-0ubuntu3) oneiric-proposed; urgency=low

  * Cherry-pick upstream fixes:
    - unmaximizable windows still show orange glow but fail to maximize
      (LP: #827560)
    - compiz crashed with SIGSEGV in CompWindow::serverBorderRect()
      (LP: #834585)
    - Workspace switcher makes windows lose decorations (LP: #853951)
    - Windows get corrupted sometimes when semi-maximizing them (LP: #865177)
    - Windows like gnome-terminal have awkward space around them after being
      semi-maximized (LP: #865179)
    - Grid plugin behaviour random (LP: #862260)
    - Don't apply snapping to maximized windows (LP: #862261)
    - snap movements can cause infinite loops in window movements (LP: #860646)
    - it is possible to see a window in it's pre-animation state during unmap
      animations (LP: #864476)
    - Rendering glitches when resuming from expo mode (LP: #868121)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 10 Oct 2011 13:04:09 +0200

compiz-plugins-main (1:0.9.6-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Add missing epoch for the Replaces: (LP: #862119)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 30 Sep 2011 15:19:35 +0200

compiz-plugins-main (1:0.9.6-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Maximizing a window causes compiz to hang (LP: #860257)
    - snap movements can cause infinite loops in window movements (LP: #860646)
  * Remove debian/patches/01_fix_ghost_windows.patch which is part of the new 
    upstream release
  * debian/control:
    - fix overwrite with natty compiz-plugins (LP: #859632)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Sep 2011 14:20:00 +0200

compiz-plugins-main (1:0.9.5.94+bzr20110919-0ubuntu1) oneiric; urgency=low

  * Cherry-pick rev 27:
    - "crash when looping paint list in preparePaint (on closing windows)
      (LP: #853807)
  * Add debian/patches/01_fix_ghost_windows.patch:
    - fix ghost transient windows.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Sep 2011 14:50:55 +0200

compiz-plugins-main (1:0.9.5.94+bzr20110915-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot:
    - UIFe: Spread - center the workspace switcher to account for the
      launcher and pan (LP: #837545)
  * debian/patches/01-grid-fix-rev87.patch:
    - removed in upstream snapshot

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Sep 2011 19:59:56 +0200

compiz-plugins-main (1:0.9.5.94-0ubuntu1) oneiric; urgency=low

  [ David Barth ] 
  * Test build for release (0.9.5.94) 
  * Removed patches integrated upstream:
    - debian/patches/01_grid_defaults.patch
  * Add another patch for the same grid, but with other changes
    - debian/patches/01-grid-fix-rev87.patch: prevent eye bleeding

  [ Didier Roche ]
  * debian/control: bump build-dep for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 09 Sep 2011 16:21:26 +0200

compiz-plugins-main (0.9.5.92.bzr17-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control: 
    - require the new compiz version
  * debian/rules: don't use gsettings

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Aug 2011 18:39:23 +0200

compiz-plugins-main (0.9.5.0-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - transition to boost 1.46
    - deps on latest compiz-dev for boost transition

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Aug 2011 11:47:07 +0200

compiz-plugins-main (0.9.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - depends on latest compiz-dev
    - c-p-m-d now replaces compiz-plugins-default, compiz-gnome as grid is now in
      c-p-m
  * debian/patches/*:
    - remove all patches now that upstream ship a version with our defalt
  * add debian/patches/01_grid_defaults.patch:
    - the ubuntu defaults seems to have been forgotten when moving grid from
      core to main
  * debian/compiz-plugins-main-default.install:
    - install now grid
  * debian/compiz-plugins-main.install:
    - remove titleinfo, not anymore in -main

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Jul 2011 08:02:00 +0200

compiz-plugins-main (0.9.4+bzr20110527-0ubuntu4) oneiric; urgency=low

  * debian/patches/01-animation-defaults.patch:
    - reset to wrong value "Fade" as compiz is segfaulting when using the right
      value with the gconf backend ("Focus Fade"). However, changing directly
      the xml and the gconf schema doesn't fix, and even then choosing the right
      value in ccsm fix it (and set "Focus Fade" itself). (LP: #795524)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Jun 2011 16:15:08 +0200

compiz-plugins-main (0.9.4+bzr20110527-0ubuntu3) oneiric; urgency=low

  [ Didier Roche ]
  * debian/control:
    - compiz-plugins-main-dev now conflict/replace compiz-fusion-plugins-main
      for lucid -> next LTS upgrade
  * fix debian/patches/07_add_wall_no_slide_default.patch (previously unapplied)
    to apply

  [ Daniel van Vugt ]
  * debian/patches/01-animation-defaults.patch,

